Subject: Re: bug#11700: 24.1.50; Bad interaction between BiDi and org-tables

From: Eli Zaretskii <[email-masked]>
Date: Fri, 08 Dec 2017 11:28:42 +0200

> From: Nicolas Goaziou <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Mon, 04 Dec 2017 22:02:00 +0100
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Such tests can only be run interactively, because bidi reordering is a
> > display-time feature in Emacs.  Is that OK with you?
> 
> That's better than no test at all in my book, so I'm fine with it, yes.

OK.

Can one of you please provide a short Lisp snippet that generates a
2x2 Org table and inserts it in a buffer, which I could use as the
basis for the test?  That would get me off the ground quicker, since
I'm a very infrequent user of Org tables.

> I can use isolation characters instead (if anyone cares to point me to
> what those are), if you think that's better.

I will experiment with both and see which one is better.